Subject: Re: [PATCH]snmp6 64-bit counter support in proc.c

From: "David S. Miller" <[email-masked]>
Date: Wed, 21 Jan 2004 14:05:35 -0800

On Wed, 21 Jan 2004 11:45:30 -0800
Shirley Ma <[email-masked]> wrote:

> Did you hear different voices? If not could you please check in this patch?
> I am going to submit another patch about new IPv6 MIBs system & interface
> statistics counters for your review, which depends on this one.

No objections, and I am fine with the change as well.

However, I think I will defer it as 2.6.x has a lot of changes in it already.
Definitely next release.